div.topbar {

  color: #ffffff;

}
div.topbar i {
  color: #ffffff;

}
div.widget.gsc-call-to-action .title {
    font-size: 22px;
}

a.btn-theme {
	
	background: #FFA600;
}


.resource-section .widget.gsc-heading.style-1 .title::before{
	
	background: none;

}

.resource-section .widget.gsc-heading.style-1 .title {
	
	    font-size: 24px;
		margin-bottom: 0;
		    padding-left: 25px;
    padding-right: 25px;

}

.resource-section .widget.gsc-heading.style-1 .title-desc {
padding-left: 25px;
    padding-right: 25px;
	
}
	
.resource-section .widget.gsc-icon-box .highlight-icon {
	
	width: 35%;
	float: left;
}

.resource-section .widget.gsc-icon-box .highlight-icon {
	
	width: 35%;
	float: left;
}

.resource-section .widget.gsc-icon-box .highlight-icon .border-1 {
	
	border: 0;
}

.resource-section .gsc-column{
	
	    padding-left: 0;
    padding-right: 0;

	
}


.resource-section .widget.gsc-icon-box .highlight-content .title {
	
    line-height: 16px;
}


@media (min-width: 768px){
.resource-section > .bb-inner.default > .bb-container.container {
    width: 575px;
}

.resource-section.gbb-row .bb-inner {

    width: 1200px;
    margin-left: auto;
    margin-right: auto;
	padding-top: 0;
	padding-bottom: 135px;
}


}





.resource-section > .bb-inner.default > .bb-container.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	margin-left: 15px;
}



.resource-section .widget.gsc-heading.style-1
{
	padding-bottom: 0;
	
}

.banner-carousel  .owl-carousel .owl-stage
{
	margin: 0 auto;
	
}


.banner-carousel .init-carousel-owl .item {
	
	background-color: transparent;
	border: 0;
	
}

.banner-carousel .init-carousel-owl .item .item-image {

    padding: 20px;
}


div.social-border .socials:before, div.social-border .socials:after
{
	border: 0
}


div.social-border
{
	text-align: left;
}

div.social-border .socials a i {
    background: none;
    font-size: 40px;
}

div.social-border .socials {
 
    margin-top: 20px;
}

.resource-section .column-inner
{
	background-color: rgb(34, 34, 34, 0.6);
	
}

div.post-block .post-categories a {
	
	text-transform: inherit;
}

div.post-block .post-categories, div.post-block .post-created{
	
	color: #006bb5;
	font-weight: bold;
	
}


.nascondimi {

display:none;
}

.form-search
{
	color: black
}

.btn, .btn-white, .btn-theme, .btn-theme-second, .more-link a, .btn-theme-submit, input[type="submit"] {
    background: #FFA600;
}

.btn:hover, .btn-white:hover, .btn-theme:hover, .btn-theme-second:hover, .more-link a:hover, .btn-theme-submit:hover, input[type="submit"]:hover {
    background: #171819;
}

.breadcrumb-content-inner .gva-breadcrumb-content .breadcrumb-content-main h2, .breadcrumb-content-inner .gva-breadcrumb-content .breadcrumb-links nav.breadcrumb ol li a {
	
	color: #fff;
	
}

#user-login-form label{
	color: black;
}

#user-login-form input{
	color: black;
}


/*//////////// EDITS 03/04/2020 ////////////////*/

/*
body > p {
	color: #191b1c !important;
}
*/

.body-page {
	color: #191b1c !important;
}

.header-logo:first-child {
	max-width: 38%!important;
    margin-top: 2px;
    padding-right: 14px;
}

.header-logo {
	max-width: 40% !important;
}


#sliding-popup {
	padding: 30px 0;
}

.eu-cookie-compliance-default-button {
	cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0 1px 0 0 #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none; 
    background-color: #ffa600;
    background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: none;
    background-image: none;
    background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; 
    border: 1px solid #f7a100;
    color: #fff;
    font-family: "Poppins",sans-serif;
    font-weight: normal;
    padding: 4px 13px;
    text-decoration: none;
    text-shadow: none;
    transition: all 0.3s;
}

.eu-cookie-compliance-default-button:hover {
	background: #171819;
	border: 1px solid #171819;
}


.contact-message-form .js-form-item-mail {
padding: 0px !important;
    border-bottom:0px solid #CCCCCC !important;
}



.contact-message-form .form-item label {

    display: inline !important;

}


body h1, body h2,body h3,body h4,body h5,body h6, body .h1, body .h2,body .h3,body .h4,body .h5,body .h6, body .block .block-title
{
text-transform: none;

}


#webform-submission-contact-add-form #edit-actions-submit
{
	margin-bottom: 10px;
	
}